Excire Forum
What can I do, if my processor is no longer supported? - Druckversion

+- Excire Forum (https://forum.excire.com)
+-- Forum: English Community (https://forum.excire.com/forumdisplay.php?fid=4)
+--- Forum: Excire Search (https://forum.excire.com/forumdisplay.php?fid=17)
+---- Forum: Frequentely Asked Questions (https://forum.excire.com/forumdisplay.php?fid=11)
+---- Thema: What can I do, if my processor is no longer supported? (/showthread.php?tid=949)



What can I do, if my processor is no longer supported? - ExcireSebastian - 11.01.2021

Excire Search uses highly optimized code for the AI image analysis calculations. Due to this, older processors (affected are for example AMD Phenom II, AMD Athlon II and Intel Core 2 Duo) can no longer be supported (See also the system requirements in the shop: https://shop.excire.com/de/excire-search/).

In version 2.0 (December 2019), this was manifested by a very slow initialization of photos and a non-functional face recognition. In the current version Excire Search no longer starts on systems with older processors (error code: 206).

Affected customers can switch to our compatibility version. This version is slower than the standard version on modern processors, but it also works on older processors.

The current compatibility version (2.0.2) is available here: